File: control

package info (click to toggle)
kmail-account-wizard 4%3A21.08.1-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, sid
  • size: 1,912 kB
  • sloc: cpp: 5,347; xml: 94; python: 15; sh: 5; makefile: 3
file content (51 lines) | stat: -rw-r--r-- 2,223 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sandro KnauƟ <hefee@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.83.0~),
               gettext,
               kross-dev (>= 5.83.0~),
               libkf5akonadi-dev (>= 4:21.08.1~),
               libkf5akonadimime-dev (>= 4:21.08.1~),
               libkf5codecs-dev (>= 5.83.0~),
               libkf5config-dev (>= 5.83.0~),
               libkf5crash-dev (>= 5.83.0~),
               libkf5dbusaddons-dev (>= 5.83.0~),
               libkf5doctools-dev (>= 5.83.0~),
               libkf5identitymanagement-dev (>= 21.08.1~),
               libkf5imap-dev (>= 21.08.1~),
               libkf5kcmutils-dev (>= 5.83.0~),
               libkf5ldap-dev (>= 21.08.1~),
               libkf5libkdepim-dev (>= 4:21.08.1~),
               libkf5libkleo-dev (>= 4:21.08.1~),
               libkf5mailtransport-dev (>= 21.08.1~),
               libkf5newstuff-dev (>= 5.83.0~),
               libkf5notifications-dev (>= 5.83.0~),
               libkf5notifyconfig-dev (>= 5.83.0~),
               libkf5pimcommon-dev (>= 4:21.08.1~),
               libkf5service-dev (>= 5.83.0~),
               libkf5texteditor-dev (>= 5.83.0~),
               libkf5wallet-dev (>= 5.83.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.0~),
               qttools5-dev (>= 5.15.0~),
               shared-mime-info (>= 1.3~),
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/pim/kmail-account-wizard
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmail-account-wizard
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmail-account-wizard.git
Rules-Requires-Root: no

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.